@media only screen and (max-width: 1100px) {
  .head-rek {
    flex-wrap: wrap;
  }
  .head-rek img {
    margin-bottom: 15px;
    margin-right: 10px;
  }
  .head {
    padding-bottom: 50px;
  }
  .headTitle_two {
    width: 100%;
  }
  .head-photo {
    width: 55%;
  }
  .headText {
    width: 43%;
  }
}
@media only screen and (max-width: 900px) {
  .adverb {
    flex-direction: column;
  }
  .adverb_one {
    width: 80%;
    box-shadow: 0px 0px 20px #1e959b80;
    margin-bottom: 20px;
  }
  .adverb_two {
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px #1e959b80;
    width: 80%;
  }
  .head {
    flex-direction: column;
    text-align: center;
  }
  .footer{
    flex-direction: column;
    text-align: left;
  }
  .headText {
    width: 100%;
    text-align: center;
    order: 1;
    padding-top: 0;
  }
  .head-photo {
    order: 2;
  }
  .headTitle_two {
    text-align: center;
  }
  .btn-head {
    margin-bottom: 50px;
  }
  .mm {
    order: 2;
    display: flex;
    justify-content: center;
  }
  .headTitle{
    width: 100%;
    text-align: center;

  }
  .headText{
  }
  .headTextinfo{
    text-align: center;
  }
  .main-five-box{
    flex-direction: column;
  }
  .main-five-mini{
    width: 100%;
  }
  .main-five-text{
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
  }
  .item{
    display: none;
  }
  .burger{
    display: block;
  }
}
@media only screen and (max-width: 700px){
  .navbar{
    padding-top: 10px;
   padding-bottom: 10px;
  }
  .img{
    width: 120px;
     }
     .burger-img{
       width: 20px;
     }
  .headTitle{
    font-size: 30px;
    padding-bottom: 10px;
  }
  .headTitle_two{
    font-size: 20px;
    line-height: 20px;
  }
  
  .btn-head{
height: 40px;
  }
  .head-photo{
    width: 80%;
  }
  .main-four-box{
    flex-direction: column;
   margin-top: 10px;
  }
  .main-four-mini2{
   margin-top: 20px;
    width: 100%;
    box-shadow: 0px 0px 20px #1e959b80;
  }
  .main-four-mini{ 
margin-top: 20px;
    box-shadow: 0px 0px 20px #1e959b80;
    width: 100%;
  }
  .main-four-photo{
    height: 200px;
  }
  .main-five{
margin-top:60px;
  }
  .main-five-text{
    font-size: 15px;
    line-height: 20px;
  }
  .main-five-box img{
    width: 80%;
  }
 
  .main-two{
  padding-top: 30px;
  }
  .main-four-title {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .main-four{
    margin-top: 30px;
  }
  .head-photo{
    width: 100%;
  }
}
@media only screen and (max-width: 400px){
  .headTitle_two{
    font-size: 15px;
    line-height: 20px;
  }
  .img{
 width: 120px;
  }
  .head-rek{
  margin: 0 auto;
  }
  .burger-img{
    width: 20px;
  }
  .headTitle{
    font-size: 20px;
  }
  .main-four-box{
    margin-top: 10px;
  }
  .main-three{
    margin-top: 5px;
  }
  .headTextinfo{
    margin-bottom: 20px;
  }
  .btn-head{
    margin-bottom: 10px;
  }
  .head-photo{
    margin-bottom: 10px;  
  }
  .main-four{
    margin-top: 10px;
  }
  .main-four-title{
    font-size: 15px;
    line-height: 20px;
  }
  .head{
    padding-bottom: 10px;
  }
  .main-five-text{
    font-size: 15px;
    line-height: 20px;
  }
}
@media only screen and (max-width: 300px){
  .main-four-photo{
    height: 150px;
  }

  .main-four-info{
    text-align: center;
    font-size: 12px;
    line-height: 15px;
  }
  .main-four-mini2{
    width: 100%;
    height: 300px;
  }
}